.ac_input {
    width: calc(20% - 20px);
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #fff;
    border-radius: 5px;
    padding: 10px; 
    background-color: transparent;
    outline: none;
    color: white;
    padding-left: 14px;
    font-size: 17.5px;
}

.ac_content {
    width: 100vw;
    height: auto;
    padding-left: 200px;
    padding-right: 200px;
    color: white;
    box-sizing: border-box;
    position: relative;

}

@media screen and (max-width: 1375px) { 
    .ac_content {
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media screen and (max-width: 1050px) { 
    .ac_content {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media screen and (max-width: 750px) { 
    .ac_content {
        padding-left: 22px;
        padding-right: 22px;
    }
}

    .ac_heading {
        font-size: 40px;
        font-weight: 600;
    }

    @media screen and (max-width: 750px) { 
        .ac_heading {
            font-size: 32px;
        }
    }

    @media screen and (max-width: 550px) { 
        .ac_heading {
            font-size: 28px;
            line-height: 100%;
        }
    }

    .row_cont {
        height: auto;
        width: auto;
        overflow-x: scroll;
        padding-bottom: 6px;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    @media screen and (max-width: 750px) { 
        .row_cont {
            width: calc(100vw - 20px);
            padding-right: 20px;
            margin-left: -40px;
            padding-left: 20px;
        }
    }
    
    .row_cont::-webkit-scrollbar {
        display: none;
    }

    .ac_row2 {
        width: 100%;
        display: flex;
        flex-direction: row;
        margin-top: 10px;
        margin-bottom: 20px;
        min-width: 580px;
        z-index: 1;
    }

    

        .ac_row2 > div {
            width: 25%;
        }

        .fracoddcell {
            display: flex;
            flex-direction: row;
            justify-content: center;
        }

            .payoutinput {
                text-align: center;
                padding-left: 2px;
                padding-right: 2px;
                padding-bottom: 3px;
            }

            .fracinput {
                width: 36px;
            }

            .fracdiv {
                margin-top: 9px;
                margin-left: 7px;
                margin-right: 7px;
            }

            @media screen and (max-width: 750px) { 
                .fracinput {
                    width: 28px;
                }
                .fracdiv {
                    margin-left: 6px;
                    margin-right: 5px;
                }
            }

            .otherinput {
                width: 50px;
                text-align: center;
            }


    .ac_row {
        width: 100%;
        display: flex;
        flex-direction: row;
        margin-top: 20px;
        margin-bottom: 20px;
        min-width: 700px;
    }

        

        .ac_row > div {
            width: 20%;
        }

        
        .ac_coltitle {
            text-align: center;
            font-size: 20px;
            font-weight: 500;
            min-width: 140px;
        }

        @media screen and (max-width: 750px) { 
            .ac_coltitle {
                font-size: 16px;
            }
        }
        

        .ac_text {
            text-align: center;
            letter-spacing: +0.8px;
            min-width: 140px;
        }

            .ac_spc {
                margin-top: -8px;
            }

        .ac_remo {
            max-width: 20px;
            height: 20px;
            margin-left: 30px;
            padding-right: 20px;
            z-index: 2;
        }

        .ac_svg {
            width: 20px;
            height: 20px;
            opacity: 0.8;
        }

        .ac_svg:hover {
            opacity: 1;
            cursor: pointer;
        }

    .ac_addbutton {
        height: 36px;
        border-top: 1px solid rgba(255, 255, 255, 1);
        border-bottom: 1px solid rgba(255, 255, 255, 1);
        text-align: center;
        border-radius: 5px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: 2px;
        opacity: 0.8;
        font-weight: 400;
        margin-bottom: 20px;
        -webkit-user-select: none; /* Safari */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* IE/Edge */
        user-select: none; /* Standard */
    }

    .ac_addbutton:hover {
        cursor: pointer;
        opacity: 1;
    }

    .ac_resultsflexcont {
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
        height: auto;
    }

        .ac_resultscont {
            width: 50%;
            display: flex;
            flex-direction: column;
            margin-top: -6px;
        }

            .ac_resultsrow {
                width: 100%;
                display: flex;
                justify-content: right;
                margin-top: 10px;
            }

                .result_div {
                    width: 50%;
                    text-align: right;
                    font-size: 18px;
                }

                .ac_resultstitle {
                    min-width: 200px;
                }

                @media screen and (max-width: 500px) { 
                    .ac_resultstitle {
                        font-size: 16px;
                    }
                }

                .ac_resultstext {
                    max-width: 200px;
                    letter-spacing: +0.7px;
                }

                .ac_budget {
                    padding-top: 0px;
                    padding-bottom: 4px;
                    margin-bottom: 2px;
                    margin-top: -2px;
                    min-width: 140px;
                    max-width: 140px;
                    padding-left: 15px;
                    margin-left: 35px;
                    z-index: 1;
                }

                @media screen and (max-width: 500px) { 
                    .ac_budget {
                        min-width: 80px;
                        max-width: 80px;
                    }
                }

                .money_sign {
                    position: absolute;
                    min-width: 140px;
                    max-width: 140px;
                    text-align: left;
                    margin-right: 25px;
                    padding-top: 2px;
                    margin-top: 1px;
                    z-index: 0;
                }

                @media screen and (max-width: 500px) { 
                    .money_sign {
                        min-width: 80px;
                        max-width: 80px;
                    }
                }

                .minwidth_result {
                    min-width: 200px;
                }

                @media screen and (max-width: 500px) { 
                    .minwidth_result {
                        min-width: 140px;
                    }
                }

h2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: -5px;
    padding-top: 6px;
}

@media screen and (max-width: 550px) { 
    h2 {
        font-size: 18px;
    }
}

a {
    color: white;
}

@media screen and (max-width: 550px) { 
    p {
        font-size: 14px;
    }
}